//Vatonage Studio Licence: Vatonage
{
    "format_version": 2,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Ore Trees RP",
        "uuid": "1dd13761-0471-43af-a127-82bcf405a0e0",
        "version": [0, 0, 2],
        "min_engine_version": [ 1, 13, 0 ]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "resources",
            "uuid": "b2cb913b-a9d2-456d-904b-cd8581f447f5",
            "version": [0, 0, 2]
        }
    ]
}
            